<h1>Open Data</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a
          href="#license"
          title="License"
          class="secondary pure-button"
          data-scroll
          >License</a
        >
      </li>
      <li>
        <a href="#xml" title="XML" class="secondary pure-button" data-scroll
          >XML</a
        >
      </li>
      <li>
        <a
          href="#source-code"
          title="Source code"
          class="secondary pure-button"
          data-scroll
          >Source Code</a
        >
      </li>
      <li>
        <a
          href="#software"
          title="Software"
          class="secondary pure-button"
          data-scroll
          >External Software</a
        >
      </li>
      <li>
        <a
          href="#geodata"
          title="Geodata"
          class="secondary pure-button"
          data-scroll
          >Geodata</a
        >
      </li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div id="ogd" class="panel">
    <p>
      All data developed and generated within this project is freely available.
      The following lists the freely accessible data and information, as well as
      information on licences and additional external software used.
    </p>
  </div>
</section>

<section class="section-centered">
  <div id="license" class="panel">
    <h2>License</h2>
    <p>
      All our software is licensed under
      <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank"
        >GPLv3</a
      >.
    </p>
    <p>
      All data provided, such as the avalanche report, weather station data,
      etc., are licensed under
      <a
        href="https://creativecommons.org/licenses/by/4.0/deed.en"
        target="_blank"
        rel="noopener noreferrer"
        >CC BY 4.0 DEED</a
      >.
    </p>
  </div>
</section>

<section class="section-centered">
  <div id="xml" class="panel">
    <h2>Lauegi.report XML</h2>
    <p>
      The daily bulletin is published as XML and can be found here:
    </p>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/xml.svg"
          alt="XML"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML</h4>
        </div>
        <p>
          Every bulletin is published in 7 langugages and the corresponding XML
          files for the most recent bulletin are available at this URLs:
        </p>
        <ul>
          <li>
            DE:
            <a
              href="http://static.lauegi.report/albina_files_local/latest/de.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/de.xml
            </a>
          </li>
          <li>
            IT:
            <
              href="http://static.lauegi.report/albina_files_local/latest/it.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/it.xml
            </a>
          </li>
          <li>
            FR:
            <a
              href="http://static.lauegi.report/albina_files_local/latest/fr.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/fr.xml
            </a>
          </li>
          <li>
            SP:
            <a
              href="http://static.lauegi.report/albina_files_local/latest/sp.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/sp.xml
            </a>
          </li>
          <li>
            CA:
            <a
              href="http://static.lauegi.report/albina_files_local/latest/ca.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/ca.xml
            </a>
          </li>
          <li>
            OC:
            <a
              href="http://static.lauegi.report/albina_files_local/latest/oc.xml"
              target="_blank"
            >
              http://static.lauegi.report/albina_files_local/latest/oc.xml
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/xml.svg"
          alt="XML Schema"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML Schema</h4>
        </div>
        <p>
          The XML file follows the
          <a
            href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/index.html"
            target="_blank"
            >CAAML</a
          >
          standard.<br />
        </p>
        <p>
          <a
            href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd"
            target="_blank"
          >
            Download XML schema file
          </a>
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div id="source-code" class="panel">
    <h2>Source code</h2>
    <p>
      All of our source code is hosted on
      <a href="https://gitlab.com" target="_blank">GitLab</a> and can be found
      in the following repositories:
    </p>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/java_bsd.svg"
          alt="Java"
          class="warning-level-icon"
          style="margin: 0 0 0.9rem 0;"
        />
        <p class="small" style="font-size: 0.6rem;">
          Copyright © Sun Microsystems Inc.
        </p>
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>JAVA</p>
          <h4>Server Application</h4>
        </div>
        <p>
          <a
            href="https://gitlab.com/albina-euregio/albina-server"
            target="_blank"
          >
            https://gitlab.com/albina-euregio/albina-server
          </a>
        </p>
      </div>
    </div>
  </div>

  <div id="admin-gui" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/angular.svg"
          alt="Angular"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Angular</p>
          <h4>Admin GUI</h4>
        </div>
        <p>
          <a
            href="https://gitlab.com/albina-euregio/albina-admin-gui"
            target="_blank"
          >
            https://gitlab.com/albina-euregio/albina-admin-gui
          </a>
        </p>
      </div>
    </div>
  </div>

  <div id="website" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/react.svg"
          alt="React"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>React</p>
          <h4>Website</h4>
        </div>
        <p>
          <a
            href="https://gitlab.com/albina-euregio/albina-website"
            target="_blank"
          >
            https://gitlab.com/albina-euregio/albina-website
          </a>
        </p>
      </div>
    </div>
  </div>

  <div id="cop" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/preact.svg"
          alt="Preact"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Preact</p>
          <h4>Catalog of Phrases</h4>
        </div>
        <p>
          <a
            href="https://gitlab.com/albina-euregio/textcat-ng"
            target="_blank"
          >
            https://gitlab.com/albina-euregio/textcat-ng
          </a>
        </p>
      </div>
    </div>
  </div>

  <div id="awm" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/mapyrus.webp"
          alt="Mapyrus"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Mapyrus</p>
          <h4>Avalanche Warning Maps</h4>
        </div>
        <p>
          <a
            href="https://gitlab.com/albina-euregio/avalanche-warning-maps"
            target="_blank"
          >
            https://gitlab.com/albina-euregio/avalanche-warning-maps
          </a>
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div id="software" class="panel">
    <h2>External Software</h2>
    <p>
      The following external software is used in our project:
    </p>
  </div>

  <div id="geonames" class="panel field border">
    <div class="grid">
      <div class="grid-item small-12">
        <div class="panel-header">
          <h6>
            <a href="http://mapyrus.sourceforge.net/" target="_blank">
              Mapyrus
            </a>
          </h6>
          <p>
            Overlays as well as all other warning maps are produced by Mapyrus.
          </p>
        </div>
        <div class="panel-header">
          <h6>
            <a href="https://www.geonames.org/" target="_blank">
              GeoNames
            </a>
          </h6>
          <p>
            The search for geographic features in the maps is powered by
            GeoNames.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="geodata" class="panel">
    <h2>Geodata</h2>
    <p>
      Also our geographical data is freely available:
    </p>
  </div>

  <div id="base-map" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/open-data/ICGC.svg"
          alt="Base Map"
          class="warning-level-icon"
        />
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>GIS</p>
          <h4>Institut Cartogràfic i Geològic de Catalunya</h4>
        </div>
        <p>
          <a
            href="https://www.icgc.cat"
            target="_blank"
          >
            https://www.icgc.cat
          </a>
        </p>
      </div>
    </div>
  </div>
</section>
